<%
dim Lang_Space(16)
Lang_Space(1) = "系统信息检测情况"
Lang_Space(2) = "数据库类型："
Lang_Space(3) = "服务器名/IP："
Lang_Space(4) = "数据库空间："
Lang_Space(5) = "未知"
Lang_Space(6) = "广告图片："
Lang_Space(7) = "上传图片："
Lang_Space(8) = "静态页面："
Lang_Space(9) = "占用总计："
Lang_Space(10) = "服务器相关信息"
Lang_Space(11) = "脚本引擎："
Lang_Space(12) = "IIS 版本："
Lang_Space(13) = "操作系统："
Lang_Space(14) = "CPU 数量："
Lang_Space(15) = "物理路径："
Lang_Space(16) = "主要组件信息"
%>